<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>Favicon.png">
    <title>Form-Generator Demo</title>
    <script>
      window.coscine = {
        i18n: {
          'form-generator': {
            en: {
              selectPlaceholder: 'Select...',
              invisibilityInfo: 'Fields can be hidden to remove non-applicable fields from the metadata view. Mandatory fields can only be hidden if they have a default value that is marked as unchangeable.',
            },
            de: {
              selectPlaceholder: 'Auswählen...',
              invisibilityInfo: 'Felder können ausgeblendet werden, um nicht zutreffende Felder aus der Metadatenansicht zu entfernen. Pflichtfelder können nur dann ausgeblendet werden, wenn sie einen Standardwert haben, der als nicht änderbar gekennzeichnet ist.',
            },
          },
        },
      };
    </script>
  </head>
  <body class="fullwidth">
    <noscript>
      <strong>We're sorry but formgeneratordemo doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <formgeneratordemo></formgeneratordemo>
    <!-- built files will be auto injected -->
  </body>
</html>
